@import theme

.row
    display: flex
    justify-content: space-between
    align-items: center
    flex-wrap: wrap

    padding: 1em 1.25em
    box-sizing: border-box

    border-radius: 15px

    background-color: $foregroundColor

    .meal
        flex: 0 1 250px

    .calories
        flex: 0 1 100px
        text-align: center

    .carbohydrates
        flex: 0 1 100px
        text-align: center

    .fats
        flex: 0 1 100px
        text-align: center

    .protein
        flex: 0 1 100px
        text-align: center

    .actions
        flex: 0 1 200px

        > * + *
            margin-left: 10px
